spring.application.name=fete

# JPA
spring.jpa.hibernate.ddl-auto=validate
spring.jpa.open-in-view=false

# Liquibase
spring.liquibase.change-log=classpath:db/changelog/db.changelog-master.xml

# Proxy headers
server.forward-headers-strategy=framework

# Actuator
management.endpoints.web.exposure.include=health
management.endpoint.health.show-details=never
